@charset 'utf-8';
/*
  Theme Name: Trueman Child
  Theme URI: http://trueman.ancorathemes.com/
  Description: Trueman - Multipurpose and Multiskin Responsive Wordpress theme
  Author: AncoraThemes
  Author URI: http://ancorathemes.com/
  Template: trueman
  Version: 1.0
  Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
  Text Domain:  trueman
*/

@import url("../trueman/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

h4, h5, h6 {
	text-transform: none;
}

.sc_item_subtitle {
	font-size: 1.3em !important;
    text-transform: uppercase;
}

.vc_row.inverse_colors .sc_item_title:after {
    margin: 0.33em auto 1.275em !important;
}

.top_panel_style_6 .top_panel_bottom {
    border-top: 2px solid #e6e6e6;
    border-bottom: 2px solid #e6e6e6;
}

.top_panel_wrap .contact_field {
    margin-top: 1.5em !important;
}

.top_panel_wrap .contact_field > span {
    display: block !important;
}

.top_panel_wrap .contact_label {
    line-height: 1.2em !important;
    text-align: right !important;
    margin: 0.5em 0 0.5em !important;
    text-transform: none !important;
    letter-spacing: 1px !important;
}

.top_panel_wrap .contact_phone {
    font-size: 1.95em;
}

.slider-wrap {
	background: #e6e6e6;
}

.slider_wrap .rev_slider_wrapper {
    background: #e6e6e6;
}

.scheme_original .sc_call_to_action .sc_call_to_action_info:after {
    border-color: #e874b6 !important;
}

.scheme_original .sc_section.bd_section {
    /*border-color: #e874b6 !important;*/
}

#testimonials-section.bd_section {
    border-color: #000000 !important;
}

.sc_testimonials .sc_slider_pagination_bottom .sc_slider_pagination_wrap {
    bottom: 0 !important;
    text-align: center !important;
}

.sc_testimonial_content {
	text-transform: none !important;
}

.sc_testimonial_author {
	font-weight: 500;
}

.sc_form .sc_form_address_label {
	margin-bottom: 0 !important;
}

.sc_form .sc_form_address_label:after {
    bottom: auto !important;
}

.sc_form .sc_form_address_data {
	font-size: 130%;
}

.scheme_original .footer_wrap .widget_area_inner {
	background-image: none !important;
    background-color: #333333 !important;
}

.scheme_original .footer_menu_wrap_inner {
    background-image: none !important;
    background-color: #1a1a1a !important;
    border-color: none !important;
    border-top: 2px solid #e6e6e6;
    border-bottom: 2px solid #e6e6e6;
}

.scheme_original .copyright_wrap_inner {
	background-image: none !important;
    background-color: #333333 !important;
}

.sc_form .sc_form_address_label:after {
    display: block !important;
    content: '\e8fa' !important;
    font-family: 'fontello' !important;
    font-size: 1.5em !important;
    margin-top: 0.075em !important;
    margin-bottom: 0em !important;
    width: auto !important;
    height: auto !important;
    background: transparent!important;
    position: relative !important;
    z-index: 2 !important;
}

.footer_wrap .widget_area_inner .logo img {
    width: 200px;
    height: auto;
}


/*.footer_menu_wrap_inner {
    border-top: 2px solid #e6e6e6;
    border-bottom: 2px solid #e6e6e6;
    background: rgba(255, 255, 255 , 0.1);
}*/